Subject: [bug#28769] [PATCH] gnu: services: Add php-fpm.

From: Christopher Baines <[email-masked]>
Date: Thu, 2 Nov 2017 08:16:38 +0000

On Tue, 24 Oct 2017 00:26:35 +0200
nee <[email-masked]> wrote:

> Hello again,
> I fixed the empty log-file. Here are the updated patches.
> 
> The problem was this line:
> >+                        "--nodaemonize" "-p" "/var" "--fpm-config"  
> 
> When --nodaemonize is set, the log is printed to stdout instead.
> I also removed -p "/var". It is not required when the log, pid and
> socket locations are defined in the config.
> Both were caused, because I didn't use pid-files from the start.
> 
> Happy Hacking!

Hey,

Just wanted to say I've started looking at this again, I'll hopefully
get around to replying later today, or tomorrow.

Chris